polygene-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From paulmer...@apache.org
Subject [3/3] polygene-java git commit: build: upgrade some dependencies
Date Mon, 03 Apr 2017 14:59:54 GMT
build: upgrade some dependencies


Project: http://git-wip-us.apache.org/repos/asf/polygene-java/repo
Commit: http://git-wip-us.apache.org/repos/asf/polygene-java/commit/4048ec94
Tree: http://git-wip-us.apache.org/repos/asf/polygene-java/tree/4048ec94
Diff: http://git-wip-us.apache.org/repos/asf/polygene-java/diff/4048ec94

Branch: refs/heads/develop
Commit: 4048ec9477e04f51203627b844db689e3b1a1265
Parents: 109c0bd
Author: Paul Merlin <paulmerlin@apache.org>
Authored: Mon Apr 3 16:59:42 2017 +0200
Committer: Paul Merlin <paulmerlin@apache.org>
Committed: Mon Apr 3 16:59:42 2017 +0200

----------------------------------------------------------------------
 dependencies.gradle | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/polygene-java/blob/4048ec94/dependencies.gradle
----------------------------------------------------------------------
diff --git a/dependencies.gradle b/dependencies.gradle
index 7b5ebfd..8d2f368 100644
--- a/dependencies.gradle
+++ b/dependencies.gradle
@@ -41,16 +41,16 @@ dependencies.libraries << [
 // Extensions, Libraries and Tools dependencies
 def bonecpVersion = '0.8.0.RELEASE'
 def bouncyVersion = '1.55'
-def cassandraClientVersion = '3.1.4'
-def codahaleMetricsVersion = '3.2.0'
+def cassandraClientVersion = '3.2.0'
+def codahaleMetricsVersion = '3.2.2'
 def commonsDbcpVersion = '2.1.1'
 def commonsLangVersion = '3.5'
 def derbyVersion = '10.13.1.1'
-def ehcacheVersion = '3.3.0'
+def ehcacheVersion = '3.3.1'
 def elasticsearchVersion = '5.2.2'
-def freemarkerVersion = '2.3.25-incubating'
-def geodeVersion = '1.1.0'
-def groovyVersion = '2.4.9'
+def freemarkerVersion = '2.3.26-incubating'
+def geodeVersion = '1.1.1'
+def groovyVersion = '2.4.10'
 def hazelcastVersion = '3.8'
 def httpClientVersion = '4.5.3'
 def jacksonVersion = '2.8.7'
@@ -62,18 +62,18 @@ def jdbmVersion = '2.4'
 def jedisVersion = '2.9.0'
 def jettyVersion = '9.2.17.v20160517' // 9.3.x Tests fail!
 def johnzonVersion = '1.0.0'
-def jooqVersion = '3.9.0'
+def jooqVersion = '3.9.1'
 def leveldbVersion = '0.9'
 def leveldbJniVersion = '1.8'
 def liquibaseVersion = '3.5.3'
 def mongodbVersion = '3.4.2'
-def msgpackVersion = '0.8.11'
+def msgpackVersion = '0.8.12'
 def restletVersion = '2.3.9'
 def rdfVersion = '2.7.16' // 2.8.x change query results!! 4.x exists
 def riakVersion = '2.1.1'
 def servletVersion = '3.1.0'
 def shiroVersion = '1.3.2'
-def slf4jVersion = '1.7.24'
+def slf4jVersion = '1.7.25'
 def solrVersion = "1.4.1" // 4.x Fails to compile!
 def springVersion = '4.3.7.RELEASE'
 def spymemcachedVersion = '2.12.2'
@@ -180,13 +180,13 @@ def dnsJavaVersion = '2.1.8'
 def dockerJUnitVersion = '0.3'
 def easyMockVersion = '3.4'
 def embedMongoVersion = '1.50.5' // 2.0.0 exists
-def h2Version = '1.4.193'
+def h2Version = '1.4.194'
 def hamcrestVersion = '1.3'
 def jaxRsApiVersion = '2.0.1'
 def junitVersion = '4.12'
-def logbackVersion = '1.2.1' // TODO Replace with Apache Log4j 2
-def mockitoVersion = '2.7.14'
-def mysqlVersion = '6.0.5'
+def logbackVersion = '1.2.2' // TODO Replace with Apache Log4j 2
+def mockitoVersion = '2.7.21'
+def mysqlVersion = '6.0.6'
 def postgresqlVersion = '42.0.0'
 def sqliteVersion = '3.16.1'
 def xmlUnitVersion = '2.3.0'
@@ -273,5 +273,5 @@ dependencies.dockerImagesVersions << [
   postgres : 'postgres:9.6-alpine',
   redis    : 'redis:3.2-alpine',
   riak     : 'basho/riak-kv:ubuntu-2.2.0',
-  s3server : 'scality/s3server:mem-e2a2574'
+  s3server : 'scality/s3server:mem-1fcb189'
 ]


Mime
View raw message